@media only screen and (min-width: 1159px) {
    	        .container, .flexslider {
            max-width: 1160px;
        }

        .menu-wrapper-inside {
        	max-width: 1160px !important;
        }
        #portfolio-single-wrap.portfolio-single-full #slider {
            width: 1160px;
        }
        #portfolio-single-wrap.portfolio-single-full .port-desc, #portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-desc, .postcontent #portfolio-single-wrap .port-desc {
            width: 760px;
        }
        .postcontent #portfolio-single-wrap .port-desc {
        	width: 480px;
        }
        .postcontent #portfolio-single-wrap .port-details {
        	width: 270px !important;
        }
        #portfolio-single-wrap.portfolio-single-full .port-details, #portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-details, .postcontent #portfolio-single-wrap .port-details {
            width: 350px;
        }
        #portfolio-details-wrap {
        	width: 350px; 
        }        
        #portfolio-single-wrap #slider {
        	width: 760px;
        }
        #portfolio-details-wrap .port-terms h5 {
            width: 150px;
        }       
        .small-posts .entry_image_sh {
            width: 200px;
            height:136px;
        }
        .our-clients .item a {
            margin: 0px auto;
        }
        #header nav > ul > li.megamenu > ul > li > ul {
        	width: 1160px;
        }
        
        .portfolio-3 .portfolio-item {
        	width: 370px;
        }
        .portfolio-3 .portfolio-item .portfolio-image, .portfolio-3 .portfolio-item .portfolio-image a, .portfolio-3 .portfolio-item .portfolio-image img {
        	width: 370px;
            height: 250px;
        }
        .portfolio-item {
        	width: 275px;
        }
        
        .portfolio-item .portfolio-image, .portfolio-item .portfolio-image a, .portfolio-item .portfolio-image img {
        	width: 275px;
            height: 187px;
        }
        .portfolio-2 .portfolio-item {
        	width: 560px;
        }
        .portfolio-2 .portfolio-item .portfolio-image, .portfolio-2 .portfolio-item .portfolio-image a, .portfolio-2 .portfolio-item .portfolio-image img {
        	width: 560px;
            height: 380px;
        }
        .postcontent {
        	width: 800px;
        }        
        .postcontent .small-posts .entry_c {
        	width: 480px;
        }
        .sidebar {
        	width: 310px;
        }
        
        .widget_search input[type="text"] {
        	width: 82%;
        }
        .error404-page-meta form, .searchtop-meta form {
        	width: 312px;
        }
        .error404-page-meta input[type="text"], .searchtop-meta input[type="text"],  .widget_product_search input[type="text"] {
        	width:270px;
        }
        .searchtop-meta input[type="search"] {
        	width: 100%;
        }
        .related-posts li {
        	width: 180px !important;
        }
        .rpost-image, .rpost-image a, .rpost-image img {
        	width: 180px !important;
            height: 122px;
        }
                .entry_c {
        	width: 718px;
        }
        .col_full .entry_c {
        	width: 1068px;
        }
        .col_full .small-posts .entry_c {
        	width: 840px;
        }
        
        .vc_span6 .scroll-portfolio .portfolio-item {
        	width: 176px !important;
        }        
        .vc_span6 .scroll-portfolio .portfolio-item .portfolio-image, .vc_span6 .scroll-portfolio .portfolio-item .portfolio-image a, .vc_span6 .scroll-portfolio .portfolio-item .portfolio-image img {
        	width: 176px !important;
            height: 120px;
        }
        
        .scroll-portfolio .portfolio-item {
        	width: 278px !important;
        }
        .scroll-portfolio .portfolio-item .portfolio-image, .scroll-portfolio .portfolio-item .portfolio-image a, .scroll-portfolio .portfolio-item .portfolio-image img {
        	width: 278px !important;
            height: 189px;
        }
        .vc_span8 .scroll-portfolio .portfolio-item {
        	width: 242px !important;
        }
        .vc_span8 .scroll-portfolio .portfolio-item .portfolio-image, .vc_span8 .scroll-portfolio .portfolio-item .portfolio-image a, .vc_span8 .scroll-portfolio .portfolio-item .portfolio-image img {
        	width: 242px !important;
            height: 165px;
        }
        .vc_span4 .scroll-portfolio .portfolio-item {
        	width: 171px !important;
        }
        .vc_span4 .scroll-portfolio .portfolio-item .portfolio-image, .vc_span4 .scroll-portfolio .portfolio-item .portfolio-image a, .vc_span4 .scroll-portfolio .portfolio-item .portfolio-image img {
        	width: 171px !important;
            height: 116px;
        }
        .vc_span3 .scroll-portfolio .portfolio-item {
        	width: 256px !important;
        }
        .vc_span3 .scroll-portfolio .portfolio-item .portfolio-image, .vc_span3 .scroll-portfolio .portfolio-item .portfolio-image a, .vc_span3 .scroll-portfolio .portfolio-item .portfolio-image img {
        	width: 256px !important;
            height: 174px;
        }
        .vc_span9 .scroll-portfolio .portfolio-item {
        	width: 203px !important;
        }
        .vc_span9 .scroll-portfolio .portfolio-item .portfolio-image, .vc_span9 .scroll-portfolio .portfolio-item .portfolio-image a, .vc_span9 .scroll-portfolio .portfolio-item .portfolio-image img {
        	width: 203px !important;
        	height: 138px;
        }
        .widget .custom_recent_posts {
        	max-width: 310px;
        }
        .portfolio-widget .portfolio-item .portfolio-image, .portfolio-widget .portfolio-item .portfolio-image a, .portfolio-widget .portfolio-item .portfolio-image img {
        	width: 310px;
            height: 211px;
        }        

        #footer .col_one_fourth {
        	width: 260px;
        }        
	}
       
    body {
		background-color:#fff;
			
		
				
				
		
	}

	
		body, input, select, textarea,
	.slide-caption2, #lp-contacts li, #portfolio-filter li a, #faq-filter li a,
	.widget_nav_menu li, .entry_meta li a,
	.promo-desc > span, .promo-action a, .error404,
	.widget_links li, .widget_meta li, 
	.widget_archive li, .widget_recent_comments li, 
	.widget_recent_entries li, .widget_categories li, 
	.widget_pages li, .tab_widget ul.tabs li a,
	.toggle .togglet, .toggle .toggleta,.team-image span,
	.team-skills li, .skills li span, .simple-button, .pricing-price .price-tenure,
	.acctitle, .acctitlec,.testimonial-item .testi-author {
		font-family:"Open Sans", Arial, Helvetica, sans-serif !important;
		
	}
		#primary-menu li a, #primary-menu li a span, #header nav > ul {
		font-family:"Open Sans", Arial, Helvetica, sans-serif !important	}
		h1, h2, h3, h4, h5, h6 {
		font-family: "Montserrat", Arial, Helvetica, sans-serif ;
	}
    .pagination span.current {
    	background-color: #121E4E
        border-color: #121E4E
    }
    .flex-prev:hover, .flex-next:hover, .rs-prev:hover, .rs-next:hover, .nivo-prevNav:hover, .nivo-nextNav:hover, .camera_prev:hover, .camera_next:hover, .camera_commands:hover, .tp-leftarrow.large:hover, .tp-rightarrow.large:hover, .ls-noskin .ls-nav-prev:hover, .ls-noskin .ls-nav-next:hover {
    	background-color: #121E4E !important;
    }
		#footer .widget h4 {
		font-family: "Libre Baskerville", Arial, Helvetica, sans-serif !important;
	}

		body, .entry_content, .testimonial-item .testi-content {
		font-size: 14px ;
	}		
		
		#primary-menu li a, #header nav ul li a {
		font-size: 12px ;
	}
	
		#top-menu{
		font-size: 12px ;}
		
		#page-title h1 {
		font-size: 24px ;}
		
		#page-title ul.breadcrumbs li {
		font-size: 12px ;}
		
		
		.sidebar .title-outer h3 {
		font-size: 16px ;}
		
		#footer .widget h4 {
		font-size: 16px ;}
		
		#copyrights {
		font-size: 12px ;}
		
		h1 {
		font-size: 28px ;
		line-height: 34px ;
	}
		
		h2 {
		font-size: 22px ;
		line-height: 28px ;
	}
		
		h3 {
		font-size: 18px ;
		line-height: 24px ;
	}
		
		h4 {
		font-size: 16px ;
		line-height: 22px ;
	}
		
		h5 {
		font-size: 14px ;
		line-height: 20px;
	}
		
		h6 {
		font-size: 22px ;
		line-height: 28px;
	}
		

		#top-bar {
					
			border-bottom-width:1px;
			
						
				border-bottom-color:#e8e8e8;
			
						
				
	}
	
	#page-title {
		background-color: #f6f6f6;
		border-width:3px;	
		border-color: #f6f6f6;	
		padding: 10px 0 !important;
		
	}
	.page_title_inner {
		background-color: #f9f9f9;
		padding: 10px 0;
					background:url("https://www.lincolnfinancecompany.co/wp-content/uploads/2015/04/sc-bg-1.png") repeat;
			background-size:cover;
			}
	
	#portfolio-navigation .port-nav-prev a i, #portfolio-navigation .port-nav-next a i {
		color: #121E4E
		
	}
	#portfolio-navigation .port-nav-prev a:hover i, #portfolio-navigation .port-nav-next a:hover i {
		color: #808284;		
	}
	
			#logo {        	
        					max-height:90px;				
                
		}
					#header.sticky #logo img {
				height: 90px;
			}
		        #header.sticky.reduced #logo img {
        	height: 70px;
        }			
			#logo img {
			height:90px;
		}
		
	.tagline {
		color: #777777;	
	}
	
			
				.tagline{
			float: right;
			font-size: 16px;
				
								font-family: "Open Sans", Arial, Helvetica, sans-serif;
									
			margin-top: 40px;
			text-align: ;
	
		}
					#menu-wrapper {
				border-top:2px solid #83878A;
			}
				.menu-wrapper-inside{
			max-width:960px;
			margin:0 auto;
			position: relative;
		}
		
		#header nav > ul {
			float:none;			
			
		}
		
		/*
		html:not(.js) #header nav > ul > li > a {
			padding: 16px 7px 17px;
		}
		*/
		#header .sf-menu > li:hover > ul, #header .sf-menu > li.sfHover > ul { 
			top:97px;
		}
		
		.realwidth {
			max-width:100%;						
		}
		
		
	
		
		html:not(.js) #header nav > ul > li > a, html:not(.js) #header.reduced nav > ul > li > a {
			line-height: 50px;
		}
		#header .sf-menu > li:hover > ul, #header .sf-menu > li.sfHover > ul {
			top: 50px;
		}
		
		#menu-wrapper {
			background-color: #121E4E
		}
		
				
		/* background color */
		
		#header{
			background-color: #fff;
		}
		
					
			#header, body #header.sticky-header {				
				background: #fff url(https://www.lincolnfinancecompany.co/wp-content/themes/nimva/images/patterns/pattern2.png) repeat;
			}
						#header {
				border-bottom: 2px solid #83878A;
			}
				
		#top-bar{
			background-color: #f7f7f7;
		}
		#top-menu ul li div, #top-menu li a, #top-menus li a, #top-menus li, #top-menu li span, #top-menu li i {
			color: #777777;
		}
		#top-menu li a:hover, #top-menus li a:hover{
			color: #3498db;
			border-color: #3498db;
		}
		#top-menu .mail{			
			border-color: #e8e8e8;
		}
		#top-social li a{
			color: #38b449;
		}		
		
		#top-social li a:hover .ts-icon, #top-social li a:hover{
			background-color: #808284;
		}
				
		#twitter_bar {
			background-color: #3498db;
			color: #ffffff;
		}
		#twitter_bar ul li a {
			color: #ffffff;
			border-bottom-color: #ffffff;
		}
		#footer.footer-dark {
			background-color: #eeeeee;
							background: #eeeeee url("https://www.lincolnfinancecompany.co/wp-content/themes/nimva/images/patterns/bg1.png") repeat;
						}
		#footer {
			border-color: #121E4E
		}
		#copyrights.copyrights-dark {
			background-color: #121E4E
		}
		#copyrights {
			border-color: #121E4E
		}
		/* Text color */
		body {
			color: #666666;
		}	
		.team-skills li a, .team-skills li a:hover {
			color: #666666;
		}
		h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
			color: #121E4E
		}
		.team-image span {
			background-color: #121E4E
		}
		a, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, h3.featuredinverse,
		#lp-contacts li span,  
		#portfolio-filter li.activeFilter a, #faq-filter li.activeFilter a, 
		.error404, .tab_widget ul.tabs li.active a,
		.product-feature3:hover span, .team-skills li span, .dropcap, .best-price .pricing-title h4, .best-price .pricing-price,
		 .twitter-widget ul li a, .sposts-list a, .inner .ca-main, .entry_title h2 a, .woocommerce ul.products li.product .product_details h3 a
		 {
			color: #121E4E
		}	
		a:hover, #page-title ul.breadcrumbs li a:hover, #portfolio-filter li a:hover, #faq-filter li a:hover, .entry_meta li a:hover, .ipost .ipost-title a:hover,
		.comment-content .comment-author a:hover, .comment-wrap:hover a,.promo h3 > span,
		.widget a:hover, #footer.footer-dark .widget_nav_menu li a:hover,
		#footer.footer-dark .widget_links li a:hover, #footer.footer-dark .widget_meta li a:hover, #footer.footer-dark .widget_archive li a:hover,
		#footer.footer-dark .widget_recent_comments li a:hover, #footer.footer-dark .widget_recent_entries li a:hover, #footer.footer-dark .widget_categories li a:hover,
		#footer.footer-dark .widget_pages li a:hover,#copyrights.copyrights-dark a:hover, .entry_title h2 a:hover, .product_buttons_wrap a:hover, .woocommerce ul.products li.product .product_details h3 a:hover {
			color: #808284;
		}
		#page-title h1 {
			color: #555555;
		}
		#page-title ul.breadcrumbs li  {
			color: #808284;
		}
		#page-title ul.breadcrumbs li a {
			color: #38b449;
		}
		h1 {
			color: #121E4E
		}
		h2,.entry_title h2 {
			color: #121E4E
		}
		h3 {
			color: #121E4E
		}
		h4 {
			color: #121E4E
		}
		h5 {
			color: #121E4E
		}
		h6 {
			color: #121E4E
		}
		#footer.footer-dark .widget h4 {
			color: #121E4E
		}
		#footer .widget .comp {
			border-color: #000000;
		}
		#footer.footer-dark .widget h4 {
			border-color: #000000;
		}
		#footer.footer-dark {
			color: #808284;
		}
		#copyrights.copyrights-dark {
			color: #ffffff;
		}
		#footer.footer-dark a {
			color: #121E4E
		}	
		#footer.footer-dark a:hover {
			color: #808284;
		}
		#copyrights.copyrights-dark a {
			color: #000000;
		}
		#footer.footer-dark .widget_links li a:hover  {
			color: #808284;
		}
		#copyrights.copyrights-dark a:hover {
			color: #fff;
		}
		
		/* Header menu color 	*/
		
					.sf-menu ul {
				width: 300px;
			}
			ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
				left: 300px;
			}
					
		#header nav ul li a, .sf-sub-indicator [class^="fa-"], .sf-sub-indicator [class*=" fa-"]  {
			color: #ffffff;
		}
		#header nav ul li a:hover, #header nav .sf-menu li.sfHover > a, ul.sf-menu > li > a:hover > .sf-sub-indicator i, ul.sf-menu > li > a:active > .sf-sub-indicator i, ul.sf-menu > li.sfHover > a > .sf-sub-indicator i, #header > div > nav > ul > li.cart > a.shopping-cart:hover, #header > div > nav > ul > li.cart > a.shopping-cart.active, .woocommerce-MyAccount-navigation ul li.is-active a {
			color: #ffffff;
		}
		.shopping-cart span, .woocommerce-MyAccount-navigation ul li.is-active a:before {
			background-color: #ffffff;
		}
		
		#header nav .sf-menu li.current-menu-ancestor > a, 
		#header nav .sf-menu li.current-menu-item > a, 
		#header nav .sf-menu > li.current-menu-ancestor > a > .sf-sub-indicator [class^="fa-"],
		#header nav .sf-menu li.current_page_item > a .sf-sub-indicator [class^="fa-"]
		 {
			color: #ffffff;
		}
		#header nav .sf-menu li.current-menu-ancestor > a, #header nav .sf-menu li ul {
			border-color: #000000;
		}

		#header nav ul li a:hover, #header nav .sf-menu li.sfHover > a {
			background-color: #000000;
		}
		html:not(.js) #header nav > ul > li > a:hover, #header nav ul li a:hover, #header nav .sf-menu li.sfHover > a {
			border-color: #000000;
		}

		#header nav .sf-menu li ul li a,
		.sf-menu li ul li > a .sf-sub-indicator [class^="fa-"], 
		#header nav .sf-menu li.sfHover ul li.sfHover ul li a,
		#header nav .sf-menu li.sfHover ul li.sfHover ul li.sfHover ul li a,
		.sf-menu li.megamenu ul li.sfHover > a .sf-sub-indicator [class^="fa-"] {
			color: #666666;			
		}
        #header nav > ul > li.megamenu > ul ul li.current-menu-item ul li a {
        	color: #666666!important;
            background-color: transparent;
        }
        #header nav > ul > li.megamenu > ul ul li.current-menu-item ul li a:hover {
        	color: #ffffff !important;
        }
		
		.sf-menu .megamenu-bullet {
			border-left-color: #666666;
		}
		
		#header #nav .sf-menu li.megamenu ul li ul.megamenu li h3.megamenu-title,
		#header #nav .sf-menu li.megamenu ul li ul.megamenu li h3.megamenu-title a,
		#header #nav h3.megamenu-title span {
			color: #000 !important;
		}
        #header #nav .sf-menu li.megamenu ul li ul.megamenu li h3.megamenu-title a {
        	background-color: transparent;
        }

		#header #nav .sf-menu li.megamenu ul li ul.megamenu li h3.megamenu-title a:hover,
		#header #nav h3.megamenu-title a:hover span {
			color: #3498db !important;
		}
		
		#header nav > ul > li.megamenu ul li ul li a{
			color: #666666;
		}
		
		#header nav .sf-menu li ul li a:hover, 
		#header nav .sf-menu li.sfHover ul li.sfHover a,
		#header nav .sf-menu li.sfHover ul li.sfHover ul li.sfHover a,
		#header nav .sf-menu li.sfHover ul li.sfHover ul li a:hover, 
		#header nav > ul > li.megamenu > ul > li > a:hover, 
		#header nav .sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="fa-"],
		#header nav .sf-menu li ul li.current_page_ancestor > a .sf-sub-indicator [class^="fa-"],
		#header nav .sf-menu li.sfHover ul li.sfHover ul li.sfHover ul li.current_page_item a {
			color: #ffffff;
		}
		#header nav .sf-menu li ul li a:hover .megamenu-bullet,
		#header nav .sf-menu li ul li.current-menu-item a .megamenu-bullet {
			border-left-color: #ffffff;
		}
		#header nav > ul > li.megamenu > ul ul li a:hover, 
		#header nav > ul > li.megamenu > ul ul li.current-menu-item a,
		.sf-menu li.megamenu ul li > a:hover .sf-sub-indicator [class^="fa-"],
		#header nav .sf-menu li.megamenu ul li.current_page_item > a .sf-sub-indicator [class^="fa-"]
		 {
			color: #ffffff !important;
		}		
		
		#header nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator [class^="fa-"] {
			border-top-color: #000000;
			color: #ffffff;
			
		}
		#header > nav > .sf-menu > li.current-menu-item > a:hover, #header > nav > .sf-menu > li.current_page_item > a:hover > .sf-sub-indicator [class^="fa-"] {
			color: #ffffff;
		}
		
		#header nav .sf-menu li ul li.current-menu-item > a, 
		#header nav .sf-menu li ul li.current-menu-ancestor > a,
		#header nav .sf-menu li ul li.current-menu-ancestor ul li.current-menu-ancestor > a,
		#header nav .sf-menu li.sfHover ul li.sfHover ul li.current-menu-item > a  {
			color: #ffffff;
							background-color: #121E4E
			
		}
		#header nav .sf-menu li ul li.current-menu-ancestor > a .sf-sub-indicator [class^="fa-"] {
			color: #ffffff;
		}
		
		#header nav .sf-menu li.megamenu ul li.current-menu-item > a {
			background: transparent;
			color: #3498db;
		}

		#header nav .sf-menu li ul li a, #header nav > ul > li.megamenu > ul.sub-menu {
							background-color: #ffffff;
					}
		
		.sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a, #header nav > ul > li.megamenu > ul ul li a:hover {
							background-color: #121E4E !important;
				
		}
		
		#header nav > ul > li.megamenu > ul > li {
			border-right-color: #f2f2f2;
		}
		
		.sf-menu ul li a, .sf-menu ul li ul li a  {
			border-bottom-color: #f2f2f2 !important;
		}
		
		#header nav > ul > li.megamenu > ul > li > ul, #header nav > ul > li.megamenu > ul > li > ul > li {
			border-color: #f2f2f2;
		}
		
		
		#header nav > ul >li.megamenu > ul li a{
			background:none;
		}
		
		
		/* Element colors */
        
        
				.portfolio-overlay {
						background-color: rgba(33, 63, 153, 0.6);
		}
				
		.entry_date_thin div.day, .entry_date_thin div.month, .entry_date div.month, .entry_date div.day, .entry_date div.year {
			background-color: #000000;
		}		
		.entry_date div.post-icon {
			color: #999999;
		}
        
        .our-clients li:hover, .our-clients .item:hover {
        	border-color: #3498db;
        }
		
		.portfolio-title {
			background-color: #F5F5F5;
		}
		.portfolio-item:hover .portfolio-title {
			background-color: #3498db;
		}
		.portfolio-title h3 a {
			color: #444444;
		}
		.portfolio-item:hover h3 a, .portfolio-title h3 a:hover {
			color: #ffffff;
		}
		.portfolio_tags a {
			color: #555555;
		}
		.portfolio-item:hover .portfolio_tags a, .portfolio-item:hover .portfolio_tags {
			color: #ffffff;			
		}
		.portfolio-item:hover .portfolio_tags a:hover{
			border-color: #ffffff;
		}
		.error404-meta input[type="submit"], .searchtop-meta input[type="submit"] {
			background-color: #121E4E
		}
		.error404-meta input[type="submit"]:hover, .searchtop-meta input[type="submit"]:hover {
			background-color: #808284;
		}
		.tipsy-inner {
			background-color: #000000;
			color: #ffffff;
		}
		.tipsy-arrow-n, .tipsy-arrow-s, .tipsy-arrow-e, .tipsy-arrow-w{
			border-color: #000000;
		}

		/*Shortcodes Styling*/
		
		/* WooCommerce Button */
		
		.simple-button.default_color.inverse, .woocommerce #content button.button, #content .return-to-shop a.button,
		.woocommerce #payment #place_order, .woocommerce-page #payment #place_order, #content .woocommerce input.button, #content .woocommerce a.button,
		#content .woocommerce #respond input#submit,#content .woocommerce a.button,#content .woocommerce button.button,#content .woocommerce input.button{
			background-color: #333333 ;
			color: #ffffff;
		}
		.simple-button:hover.default_color.inverse, .woocommerce #content button.button:hover, #content .return-to-shop a.button:hover,
		.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover, #content .woocommerce input.button:hover, #content .woocommerce a.button:hover,
		#content .woocommerce #respond input#submit:hover,#content .woocommerce a.button:hover,#content .woocommerce button.button:hover,#content .woocommerce input.button:hover {
			background-color: #3498db ;
			color: #ffffff;
		}
		
		.simple-button.default_color {
			background-color: #3498db ;
			color: #ffffff;
		}
		
		.simple-button:hover.default_color {
			background-color: #333333 ;
			color: #ffffff;
		}
		
		/* Red */
		.simple-button.red, .simple-button:hover.red.inverse, .simple-button-3d.red {
			background-color: #f96e5b ;
			color: #fff;
		}
		.simple-button:hover.red, .simple-button.red.inverse {
			background-color: #333 ;
			color: #fff;
		}
		
		.simple-button-3d.red{
			box-shadow: 0px 3px 0px 0px #c75849;
		}
		
		/* Dark Red */
		.simple-button.dark_red, .simple-button:hover.dark_red.inverse, .simple-button-3d.dark_red {
			background-color: #961a34 ;
			color: #fff;
		}
		.simple-button:hover.dark_red, .simple-button.dark_red.inverse {
			background-color: #333 ;
			color: #fff;
		}
		
		.simple-button-3d.dark_red{
			box-shadow: 0px 3px 0px 0px #78152a;
		}
		
		/* Blue */
		.simple-button.blue, .simple-button:hover.blue.inverse, .simple-button-3d.blue {
			background-color: #000000 ;
			color: #fff;
		}
		.simple-button:hover.blue, .simple-button.blue.inverse {
			background-color: #121E4E ;
			color: #ffffff;
		}
		
		.simple-button-3d.blue{
			box-shadow: 0px 3px 0px 0px #000000;
		}
		
		/* Orange */
		.simple-button.orange, .simple-button:hover.orange.inverse, .simple-button-3d.orange {
			background-color: #ff7534 ;
			color: #fff;
		}
		.simple-button:hover.orange, .simple-button.orange.inverse {
			background-color: #333 ;
			color: #fff;
		}
		
		.simple-button-3d.orange{
			box-shadow: 0px 3px 0px 0px #cc5e2a;
		}
		
		/* Emerald */
		.simple-button.emerald, .simple-button:hover.emerald.inverse, .simple-button-3d.emerald {
			background-color: #37ba85 ;
			color: #fff;
		}
		.simple-button:hover.emerald, .simple-button.emerald.inverse {
			background-color: #333 ;
			color: #fff;
		}
		
		.simple-button-3d.emerald{
			box-shadow: 0px 3px 0px 0px #2c956a;
		}		
		
		/* Turquoise */
		.simple-button.turquoise, .simple-button:hover.turquoise.inverse, .simple-button-3d.turquoise {
			background-color: #00d1c5 ;
			color: #fff;
		}
		.simple-button:hover.turquoise, .simple-button.turquoise.inverse {
			background-color: #333 ;
			color: #fff;
		}
		
		.simple-button-3d.turquoise{
			box-shadow: 0px 3px 0px 0px #00a79e;
		}
		
		/* Amethyst */
		.simple-button.amethyst, .simple-button:hover.amethyst.inverse, .simple-button-3d.amethyst {
			background-color: #9b59b6 ;
			color: #fff;
		}
		.simple-button:hover.amethyst, .simple-button.amethyst.inverse {
			background-color: #333 ;
			color: #fff;
		}
		
		.simple-button-3d.amethyst{
			box-shadow: 0px 3px 0px 0px #7c4792;
		}
		
		/* Wet Asphalt */
		.simple-button.wet_asphalt, .simple-button:hover.wet_asphalt.inverse, .simple-button-3d.wet_asphalt {
			background-color: #34495e ;
			color: #fff;
		}
		.simple-button:hover.wet_asphalt, .simple-button.wet_asphalt.inverse {
			background-color: #333 ;
			color: #fff;
		}
		
		.simple-button-3d.wet_asphalt{
			box-shadow: 0px 3px 0px 0px #2a3a4b;
		}
		
		/* Light */
		.simple-button.light, .simple-button:hover.light.inverse, .simple-button-3d.light {
			background-color: #ffffff ;
			color: #333333;
			border: 1px solid #555555;
		}
		.simple-button:hover.light, .simple-button.light.inverse {
			background-color: #555555 ;
			color: #ffffff;
			border: 1px solid #555555;
		}
		.simple-button-3d.light{
			border: 1px solid #eee;
			border-bottom:none;
			box-shadow: 0px 3px 0px 0px #b2b2b2;
		}
		.simple-button-3d:active.light{
			border-bottom: 1px solid #eee;
		}
		
		/* Dark */
		.simple-button.dark, .simple-button:hover.dark.inverse, .simple-button-3d.dark {
			background-color: #555555 ;
			color: #fff;
			border: 1px solid #555;
		}
		.simple-button:hover.dark, .simple-button.dark.inverse {
			background-color: #fff ;
			color: #555;
			border: 1px solid #555;
		}
		
		.simple-button-3d.dark{
			border:none;
			box-shadow: 0px 3px 0px 0px #2a2a2a;
		}
		
		/* Transparent Light */
		.simple-button.transparent_light {
			background-color: transparent ;
			color: #fff;
			border: 1px solid #ffffff;
		}		
		.simple-button:hover.transparent_light {
			background-color: transparent ;
			color: #ededed;
			border: 1px solid #ededed;
		}
		
		/* Transparent Dark */
		.simple-button.transparent_dark {
			background-color: transparent ;
			color: #555555;
			border: 1px solid #555555;
		}		
		.simple-button:hover.transparent_dark {
			background-color: transparent ;
			color: #7c7c7c;
			border: 1px solid #7c7c7c;
		}
		
				.simple-button {
			text-shadow:none;
		}
				.red_btn {
			background-color: #f96e5b !important;
		}
		.blue_btn {
			background-color: #000000 !important;
		}
		.orange_btn {
			background-color: #ff7534 !important;
		}
		.green_btn {
			background-color:  !important;
		}
		.white_btn {
			background-color:  !important;
		}
		.black_btn {
			background-color:  !important;
		}
		.purple_btn {
			background-color:  !important;
		}
		/*
		.checklist li[class^="fa-"]{
			margin-left: px;
			color: ;
			margin-bottom:10px;
		}
		*/
		.our-clients li {
			border-color: #F5F5F5;
		}

		.our-clients li:hover {
			border-color: #3498db;
		}
					.title-outer h3, .title-outer i {
				border-color: #3498db;
			}
				.title-outer {
			border-bottom-color:#e5e5e5		}
		.inner {
			border-width: 1px;
			background-color: #9f9f9;
		}
		.inner:hover {
			background-color: #3498db;
		}
		.inner .ca-icon {
			color: #777777;
		}
		
		.inner .ca-main a, .inner .ca-main{
			color: #3498db;
		}
		.inner .ca-sub{
			color: #777777;
		}
					.inner:hover .ca-icon, .inner:hover .ca-main, .inner:hover .ca-sub {
				text-shadow: none;
			}
				
		.inner:hover .ca-icon {
			color: #ffffff;
		}
		.inner:hover .ca-main, .inner:hover .ca-main a {
			color: #ffffff;
		}
		.inner:hover .ca-sub {
			color: #ffffff;
		}
		/*
		.product-feature > span.inverse {
			background-color: ;
			color: ;
		}
		h3.featuredinverse {
			color: ;
		}
		*/
		.product-feature > span {
			background-color: #333333;
			color: #ffffff;
		}
		h3.featured {
			color: #333333;
		}
		
			
		
		.best-price .pricing-title h4 {
			color: #3498db;
		}
		
		.pricing-style2 .best-price .pricing-price {
			background-color: #3498db;
			color: #ffffff;
		}
		.pricing-style2 .best-price .price-tenure {
			color: #eeeeee;
		}
		
		.pricing-title h4 {
			color: #444444;
		}
		
		.pricing-style2 .pricing-price {
			background-color: #ffffff;
			color: #444444;
		}
		
		.pricing-style2 .price-tenure {
			color: #aaaaaa;
		}
		
		.portfolio-overlay-inside span, .post-overlay {
			background-color: #213f99;
			color: #fff;
		}
		
		.promo-box {
			border-color: #e8e8e8;
			background-color: #f9f9f9		}
		.promo {
			background-color: #ffffff;
		}		
		.promo h3 {
			font-size: 19px;
			line-height: 24px;
			color: #444;
		}
		.promo-desc > span {
			font-size: 12px;
			line-height: 17px;
		}
		.testimonial-item .testi-content, #footer.footer-dark .testimonial-item .testi-content {
			background-color: #EEE;
			color: #222222;			
			border: 1px solid #fff;
			text-align: Left;
		}
		
		.testimonial-item .testi-author {
			color: #222222;
		}
		
		.testimonial-item .testi-author span a {
			color: #3498db;
		}
		
		.testimonial-item .testi-author span a:hover {
			color: #222222;
		}
		
		.testimonial-item .testi-content span, .testimonial-item .testi-content span.left, #footer .testimonial-item .testi-content span {
			background-color: #EEE;
			border:1px solid #fff;
			border-top:0;
			border-left:0;
		}
		
		.testimonial-item .testi-author {
			text-align: Right;
							padding-left:0;				
					}
					.testimonial-item .testi-content:before {
				right:30px;
				left:auto;
			}
				
				.toggle .togglet {
			color: #333;
			transition: color .2s linear;
			-moz-transition: color .2s linear;
			-webkit-transition: color .2s linear;
			-ms-transition: color .2s linear;
			-o-transition: color .2s linear;
		}
		.toggle:hover .togglet, .toggle .toggleta{
			color: #333;
		}

		.faq .togglet i {
			color: #333;
			transition: color .2s linear;
			-moz-transition: color .2s linear;
			-webkit-transition: color .2s linear;
			-ms-transition: color .2s linear;
			-o-transition: color .2s linear;
		}
		.faq:hover .togglet i {
			color: #333;
		}
		.faq .toggleta i {
			color: #333;
		}
		
		.portfolio-overlay-round, .change-hexa {
			background-color: #3498db;
		}
		
		.tab_widget ul.tabs, .tab_widget .tab_container, .tab_widget ul.tabs li,
		.wpb_content_element .wpb_tabs_nav, .wpb_tabs .wpb_tabs_nav li,
		.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab  {
			border-color: #e6e6e6;
		}
		.tab_widget ul.tabs li:first-child, .wpb_tabs .wpb_tabs_nav li:first-child {
			border-left-color: #e6e6e6;
		}
		
		.tab_widget .tab_container, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
			background-color: #ffffff;
			color: #777777		}
		
		.tab_widget ul.tabs li a,
		.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
			color: #888888;
		}
		.tab_widget ul.tabs li,
		.wpb_tabs .wpb_tabs_nav li, .wpb_content_element .wpb_tabs_nav li:hover {
			background-color: #f4f4f4		}
		
		.tab_widget ul.tabs li.active, .tab_widget ul.tabs li.ui-tabs-active,
		.wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
			border-top-color: #3498db;
			border-bottom-color:#ffffff;
		}
		
		.tab_widget ul.tabs li.active a, .tab_widget ul.tabs li.active a:hover, .tab_widget ul.tabs li.ui-tabs-active a,
		.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
			color: #3498db;
			background-color: #ffffff;
		}		
		

		.side-tabs ul.tabs li:first-child, .side-tabs ul.tabs li, 
		.wpb_tour .wpb_tabs_nav li, 
		.wpb_content_element.wpb_tour .wpb_tabs_nav li:first-child
		  {
			border-color: #e6e6e6;
		}
		
		.side-tabs .tab_container,
		.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
			background-color: #ffffff;
			color: #777777;
		}
		
		.side-tabs ul.tabs li a,
		.wpb_content_element.wpb_tour .wpb_tabs_nav li a {
			color: #888888;
		}
		
		.side-tabs ul.tabs li,
		.wpb_content_element.wpb_tour .wpb_tabs_nav li {
			background-color: #f4f4f4;
		}		
		
		.side-tabs ul.tabs li.active, .side-tabs ul.tabs li.ui-tabs-active,
		.wpb_content_element.wpb_tour .wpb_tabs_nav li.ui-tabs-active {
			border-left-color: #3498db;
			border-right-color: #ffffff;
			border-bottom-color:#e6e6e6;
		}
		.side-tabs ul.tabs li.active a, .side-tabs ul.tabs li.active a:hover,
		.wpb_content_element.wpb_tour .wpb_tabs_nav li.ui-tabs-active a  {
			color: #3498db;
			background-color: #ffffff;
		}
		
		.side-tabs ul.tabs li.active a:hover  {
			border-right-color: #ffffff;
		}
		
		.acctitle.render-icon.acctitlec, .acctitle.acctitlec, .acctitle.render-icon.ui-state-active, .acctitle.ui-state-active,
		.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-state-active a {
			color: #3498db;
		}
		.acctitle.render-icon.acctitlec i, .acctitle.render-icon.ui-state-active i,
		.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-state-active i {
			color: #3498db;
		}
		
		.acctitle.render-icon, .acctitle,
		.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
			color: #333333;
		}
		.acctitle.render-icon i,
		.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header i {
			color: #333333;
		}
		.wpb_accordion_section {
			border-color: #dddddd;
		}

		
		
		
			#gotoTop {
			background-color: #ffffff;
			border: 0px solid #fff;
			color: #fff;
		}
		#gotoTop:hover {
			background-color: #808284;
		}
		
		
		
		
	/* Add your custom css rules below */

#logo img {
    padding: 20px 5px;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #38B449;
    color: #fff;
}

h1, h2 {font-weight: 600; letter-spacing: 1px;} 

#footer {
    border-top: 0px solid #213f99;
}
#primary-menu li a, #header nav ul li a {
    text-transform: uppercase;
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
    line-height: 1.8em;
}
.title-outer h3 {
    border-bottom: 1px solid #121E4E
    bottom: -1px;
    color: #666;
    display: inline-block;
    font-size: 11px;
    padding-bottom: 5px;
    position: relative;
    text-transform: uppercase;
}
.title-outer {
    border-bottom-color: #666;
}
label {
    color: #666;
}
.mc4wp-form button, .mc4wp-form input[type="button"], .mc4wp-form input[type="submit"] {
        background-color: #38B449 !important;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    margin: 10px 0 0;
    outline: medium none;
     padding: 13px 15px !important;
    position: relative;
    white-space: nowrap;
    color: #fff;
    font-size: 16px;
    transition: all 0.2s linear 0s;
    font-size: 1em;
}
.mc4wp-form button, .mc4wp-form input[type="button"], .mc4wp-form input[type="submit"]:hover {
    background-color: #fff !important;
    color: #254a9f;
 border: none;
transition: all 0.2s linear 0s;
}
.button {
    background-color: #121E4E !important;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    margin: 5px;
    outline: medium none;
     padding: 13px 15px;
    position: relative;
    white-space: nowrap;
    color: #fff;
    font-size: 16px;
transition: all 0.2s linear 0s;
}
.button:hover {
    background-color: #000 !important;
    color: #fff;
 border: none;
transition: all 0.2s linear 0s;
}
.widget {
    margin-top: 0;
}
.sidebar {
    color: #666;
}
#footer.footer-dark input[type="text"], #footer.footer-dark input[type="password"], #footer.footer-dark select, #footer.footer-dark textarea {
    background: none repeat scroll 0 0 #fff;
    border-color: #ddd;
    color: #ccc;
    text-shadow: none;
}
.h3_banner p {
margin-bottom: 5px;
font-size: 13px;
}
.h3_banner h3 {
padding-bottom: 5px;
}
.h3_banner {
text-align: center;
}
#header #toggle-nav span {
    font-size: 24px;
    margin-left: 10px;
color: #fff;
}
[class^="fa-"]::before, [class*=" fa-"]::before {
    color: #000;
}
#mobile-menu {
    background-color: #254a9f;
}
.nobottommargin {
    margin-bottom: 25px !important;
}
.stretched #page-title {
    background: url("../images/sc-bg-1.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.page_title_inner {
    background: url("../images/sc-bg-1.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.error404-page {
    color: #38B449;
}
.error404-page span {
    color: #fff;
}
#footer .widget {
    margin: 0;
}
#footer .widget .comp {
    margin-bottom: 10px;
}
.shareaholic-share-buttons-container {padding-top: 20px;}

#copyrights.copyrights-dark a {
    color: #fff;
}

#copyrights.copyrights-dark a:hover {
   text-decoration: underline;
}			.category_description {
			background-color: #f7f7f7;
			color: #777777;
				
				border: 1px solid #f2f2f2;
				
		}
		
	
	
		
		
	.woocommerce .product_holder .product-loop-thumb span.onsale, .woocommerce .product_holder .product-loop-thumb .wc-new-badge, .woocommerce .product_holder .product-loop-thumb .out-of-stock-badge, .woocommerce .product_holder .product-loop-thumb .free-badge, .single-product.woocommerce #content span.onsale {
		background-color: #3498db;
	}
	
	#content .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .product_details .product_price .price, .woocommerce-page #content ul.products li.product .product_details .product_price .price, .woocommerce #content .product .product_price p.price, #header .cart-content .cart-desc .product-quantity span.amount, #header .cart-total .amount {
		color: #3498db;
	}
	
	.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
		color: #c8c8c8	}
	
				
		.video_bg {
			background-color: ;
			opacity: 0.5;
			filter: alpha(opacity=0.5);
			
							background-image: url(https://www.lincolnfinancecompany.co/wp-content/themes/nimva/images/overlay/none.png);
					}
                	
			/* Let's get this party started */
		::-webkit-scrollbar {
			width: 7px;
		}
		 
		/* Track */
		::-webkit-scrollbar-track {
			background-color:#666;
			position: fixed;
			top:0;
			height: 100%;
			right:0;
		}
		 
		/* Handle */
		::-webkit-scrollbar-thumb {
			-webkit-border-radius: 3px;
			border-radius: 3px;
			background: rgba(45,45,45,0.8); 
		}
		::-webkit-scrollbar-thumb:window-inactive {
			background: rgba(45,45,45,0.4); 
		}
			@media only screen and (max-width: 979px) {
			.side-tabs ul.tabs li.active, .side-tabs ul.tabs li.ui-tabs-active {
				border-top: 1px solid #ddd;
				border-right-color: #e6e6e6;
				border-left-color: #e6e6e6;
				border-top-color: #3498db; 
			}
			.side-tabs .tab_container {
				box-shadow: none;
				border:1px solid #e6e6e6; 
			}
		}
	    	#mobile-menu {		
        /*	background-color: #1F1F1F;   */
        }   
        
        	#mobile-menu ul li a:hover, 
        #mobile-menu ul li a:hover [class^="fa-"], 
        #mobile-menu li.open > a, 
        #mobile-menu ul li.current-menu-item > a, 
        #mobile-menu ul li.current-menu-ancestor > a,
        #mobile-menu ul li a, 
        #mobile-menu .container > ul > li:last-child ul li a,
        #mobile-menu .sf-sub-indicator [class^="fa-"], #mobile-menu .sf-sub-indicator [class*=" fa-"],
        body #mobile-menu li.open > a [class^="fa-"] {
        	color: #fffeff;
        }
            #mobile-menu ul li a, #mobile-menu .container > ul > li:last-child ul li a {
            border-bottom:1px dotted #4b4b4b;
        }
        #mobile-menu {
            border-bottom: 1px solid #4b4b4b;
        }
            #mobile-menu .container > ul {
        	font-weight: normal;
        }